<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:gradientRadius="900"
        android:startColor="#ADDBFF"
        android:centerY="0%"
        android:centerX="30%"
        android:centerColor="#ADDBFF"
        android:type="radial" />
</shape>